# class Net::HTTPFailedDependency

Response class for `Failed Dependency (WebDAV)` responses (status code 424).

The request failed because it depended on another request and that request failed. See 424 Failed Dependency (WebDAV).

This class also includes (indirectly) module `Net::HTTPHeader`, which gives access to its methods for getting headers.

References:

- RFC 4918.

- Wikipedia.

### Constants

HAS_BODY